@charset "Shift_JIS";
/*** remove default styles ***/
html	{
	font-size:	100.01%;
}
address, applet, blockquote, body, dd, dir, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, iframe, legend, li, menu, ol, p, pre, table, tbody, td, textarea, tfoot, th, thead, ul	{
	margin:	0;	padding:	0;	line-height:	100%;	font-size:	100%;
}
address, cite, dfn, em, var	{
	font-style:	normal;
}
h1, h2, h3, h4, h5, h6, th	{
	font-weight:	normal;
}
a, ins, del	{
	text-decoration:	none;
}

textarea	{
	font-family:	inherit;
}
img	{	vertical-align:	top;	border-style:	none;	}
table	{	border-collapse:	collapse;	border-spacing:	0;	}
li {	list-style:none}
/** 回り込み解除 **/
.common_float_wrap	{
	_h\eight:	1px;
}

*+html .common_float_wrap	{
	overflow:	hidden;
}

.common_float_wrap:after	{
	content:	'';
	display:	block;
	height:	0;
	clear:	both;
}

/*共通*/

body {
	background-color:#CCCCCC;
	*font-size: small;
	*font: x-small;
	background-repeat:repeat-x;
	padding-top:10px;
	font-size:80%;

}

p {
	font-size:115%;
	line-height:20px;
	color:#040403;
	margin-bottom:5px;
}


html>/**/body p {
	word-spacing:0px;
}

a {
	text-decoration:underline;
	overflow:hidden;
}


/*ここからは内容*/

.back {
	background-image:url("../img/back.gif");
	width:920px;
	background-repeat:repeat-y;
	padding-left:20px;
	padding-right:20px;
	margin-left: auto;
	margin-right: auto;
}

.container {
	width:920px;
	background-color:#FFFFFF;
}

.logo a {
	background-image:url("../img/logo.gif");
	background-repeat:no-repeat;
	width:390px;
	height:70px;
	text-indent:-9999px;
	float:left;
	margin-left:20px;
	margin-top:10px;
}

.all-contents {
	width:880px;
	margin-left:20px;
}


/*ページの先頭に戻る*/
.page_top {
	width:137px;
	height:19px;
	padding-left:457px;
}

.page_top a {
	background-image:url("../img/page_top.gif");
	background-repeat:no-repeat;
	width:137px;
	height:19px;
	display:block;
	text-indent:-9999px;
}

.page_top a:hover {
	background-image:url("../img/page_top.gif");
	background-repeat:no-repeat;
	background-position:bottom;
}

.page_top02 {
	width:137px;
	margin-left:20px;
	height:19px;
	padding-left:643px;
	margin-bottom:15px;
}

.page_top02 a {
	background-image:url("../img/page_top.gif");
	background-repeat:no-repeat;
	width:137px;
	height:19px;
	display:block;
	text-indent:-9999px;
}

.page_top02 a:hover {
	background-image:url("../img/page_top.gif");
	background-repeat:no-repeat;
	background-position:bottom;
}


/*アンケート*/
.quest-box {
	width:650px;
	border:1px solid #279AE0;
	float:right;
	margin-bottom:15px;
}

.quest-box .quest-title {
	background-image:url("../img/quest.gif");
	background-repeat:no-repeat;
	padding-left:30px;
	background-position:left;
	font-size:125%;
	font-weight:bold;
	border-bottom:1px dotted #279AE0;
	margin:0 15px;
	padding:10px 10px 10px 30px;
}

.quest-box .quests {
	margin:15px;
	border-left:3px solid #279AE0;
	padding-left:10px;
}

.left-contents .q01 {
	margin-bottom:10px;
	font-weight:bold;
}

.left-contents .q02 {
	margin-bottom:15px;
}




/*プリントCSS*/
@media print {
/*フォントサイズ*/
body {
	font-size:80%;
}



/*IE専用*/

/*IE6用*/
* html body {
	zoom: 60%;
}

* html body .topics-box {
	width:450px;
	float:left;
	margin-right:5px;
}

* html body .iza-box {
	page-break-before:always;
}

* html body .left-contents {
	float:left;
}

* html body .popula {
	page-break-before:always;
}


/*Firefox専用*/
head~/* */body {
	
}

}